/*modification TABS /*

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}

.ui-tabs {
	position: relative;
	padding: 0;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active,
a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	background-color: #9b6c3b;
	border: none;
}

	@media screen and (min-width: 240px) and (max-width:640px){
		#tabs{margin:0; padding:5px;}
		#success #tabs.ui-tabs .ui-tabs-nav{margin:0;}
		#tabs li{width:100%; padding:0; margin:0;}
		#tabs li a{width:100%;}
		.ui-tabs .ui-tabs-panel{padding:5px;}
		.ui-tabs .ui-tabs-nav{padding:2px;}
		#succes td{padding:0 5px;}
	}



